body {
	background-image: url(../images/region_bg.jpg);
}


#region_wrapper {
	width: 998px;
	min-height: 700px;
	height: auto !important;
	height: 700px;
	margin: 0 auto;
}


.logo {
	width: 233px;
	height: 202px;
	background-image: url(../images/logo.png);
}

.logo-txtline {
	width: 233px;
	height: 202px;
	background-image: url(../images/txtline_logo.png);
}

.nz-map {
	background-image: url(../images/nz_map.png);
	background-repeat: no-repeat;
	width: 648px;
	height: 786px;
	position: relative;
	margin: 0 auto;
}

.nz-map a {
	position: absolute;
	text-decoration: none;
	color: #000;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}

.nz-map a:hover {
	color: #fe0101;
}